Get a player's last 12 months (v1)
Returns a football player's timeline: match ratings, missed matches, transfers and injuries, with the competitions involved. Nothing found returns data: null.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
id*integer
Player id, from a lineup, a squad or Search Sports.
Range
1 <= value <= 10000000000curl -X GET "https://example.com/v1/sofascore/player/last-year?id=159665" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}